Bug 169649 - pam_stack is deprecated
pam_stack is deprecated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-30 12:42 EDT by Tomas Mraz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 08:07:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
New hwbrowser pam config (97 bytes, text/plain)
2005-09-30 12:42 EDT, Tomas Mraz
no flags Details

  None (edit)
Description Tomas Mraz 2005-09-30 12:42:00 EDT
pam_stack is deprecated as it won't be accepted upstream and there is a
replacement for its functionality.

Also there is a new common pam configuration file for all config utilities
(system-config-*).

Please use the attached pam configuration file for hwbrowser.
Comment 1 Tomas Mraz 2005-09-30 12:42:00 EDT
Created attachment 119476 [details]
New hwbrowser pam config
Comment 2 Nils Philippsen 2005-10-07 08:07:26 EDT
Fixed in hwbrowser-0.23.

Note You need to log in before you can comment on or make changes to this bug.